You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     off...@freebsd.org
Last committer: amd...@freebsd.org
Ident:          $FreeBSD: head/editors/libreoffice/Makefile 446080 2017-07-17 
15:36:34Z amdmi3 $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p447380_s322073/logs/libreoffice-5.3.5.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p447380_s322073
Log:

====>> Building editors/libreoffice
build started at Sat Aug  5 16:08:42 UTC 2017
port directory: /usr/ports/editors/libreoffice
building for: FreeBSD head-armv6-default-job-07 12.0-CURRENT FreeBSD 
12.0-CURRENT 1200040 arm
maintained by: off...@freebsd.org
Makefile ident:      $FreeBSD: head/editors/libreoffice/Makefile 446080 
2017-07-17 15:36:34Z amdmi3 $
Poudriere version: 3.1.19-61-ga8829ba9
Host OSVERSION: 1200033
Jail OSVERSION: 1200040
Job Id: 07




!!! Jail is newer than host. (Jail: 1200040, Host: 1200033) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1200040
UNAME_v=FreeBSD 12.0-CURRENT 1200040
UNAME_r=12.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
QEMU_EMULATING=1
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=libreoffice-5.3.5
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.19-61-ga8829ba9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for libreoffice-5.3.5:
     CUPS=on: CUPS printing system support
     GNOME=off: GNOME desktop environment support
     GTK2=on: GTK+ 2 GUI toolkit support
     GTK3=off: GTK+ 3 GUI toolkit support (experimental)
     JAVA=off: Add Java support (XML filters, macros)
     KDE4=off: KDE 4 desktop environment support
     MMEDIA=on: Enable multimedia backend for impress
     PGSQL=off: Build with PostgreSQL-SDBC driver
     SDK=off: Build with SDK
     SYSTRAY=off: Enable systemtray quickstarter
     TEST=off: Run all regression tests
     WEBDAV=off: Enable webdav protocol
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--disable-dependency-tracking  --disable-epm  --disable-fetch-external  
--disable-firebird-sdbc  --disable-mergelibs  --disable-online-update  
--enable-cairo-canvas  --enable-graphite  --enable-python=system  
--enable-release-build  --exec-prefix=/usr/local  --with-alloc=system  
--with-boost=/usr/local  --with-build-version="FreeBSD ports 5.3.5"  
--with-external-dict-dir=/usr/local/share/hunspell  
--with-external-hyph-dir=/usr/local/share/hyphen  
--with-external-tar=/distfiles/libreoffice  
--with-external-thes-dir=/usr/local/share/mythes  
--with-gnu-patch=/usr/local/bin/gpatch  --with-os-version=1200040  
--with-parallelism=1  --with-system-curl  --with-system-dicts  
--with-system-libs  --with-system-libxml  --with-system-opencollada  
--with-system-ucpp  --with-system-zlib  --with-vendor="FreeBSD ports"  
--without-fonts  --without-myspell-dicts  --without-system-cppunit 
--enable-cups --disable-dbus --disable-dconf --enable-gtk --disable-gtk3 
--without-java --disable-kde4 --enable-gstr
 eamer-1-0 --disable-postgresql-sdbc --without-gssapi --without-krb5 
--disable-odk --without-doxygen --disable-systray --disable-cve-tests 
--disable-neon --with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib 
--x-libraries=/usr/local/lib --x-includes=/usr/local/include 
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
DMAKE=/usr/local/bin/dmake  GNUTAR="/usr/bin/tar"  GPERF=/usr/local/bin/gperf  
ICU_CFLAGS="`icu-config --cflags`"  ICU_LIBS="`icu-config --ldflags`"  
OPENCOLLADA_CFLAGS="-isystem /usr/local/include/opencollada/COLLADABaseUtils 
-isystem /usr/local/include/opencollada/COLLADAFramework -isystem 
/usr/local/include/opencollada/COLLADASaxFrameworkLoader -isystem 
/usr/local/include/opencollada/GeneratedSaxParser"  
OPENCOLLADA_LIBS="-L/usr/local/lib/opencollada  -lOpenCOLLADABaseUtils 
-lOpenCOLLADAFramework -lOpenCOLLADASaxFrameworkLoader -lGeneratedSaxParser"  
PYTHON_CFLAGS="`python2.7-config --cflags`"  PYTHON_LIBS="`python2.7-config 
--libs`" QT_SELECT=qt4 MAKE=gmake ac_cv_path_PERL=/usr/local/bin/perl 
ac_cv_path_PERL_PATH=/usr/local/bin/perl  PERL_USE_UNSAFE_INC=1 
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/editors/libreoffice/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/editors/libreoffice/work  
HOME=/wrkdirs/usr/ports/editors/libreoffice/work TMPDIR
 ="/tmp" SHELL=/bin/sh CONFIG_SHELL=/bin/sh QTDIR="/usr/local/lib/qt4" 
QMAKE="/usr/local/lib/qt4/bin/qmake"  MOC="/usr/local/lib/qt4/bin/moc" 
RCC="/usr/local/lib/qt4/bin/rcc" UIC="/usr/local/lib/qt4/bin/uic"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)" 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
CXXFLAGS_WARN="-Woverloaded-virtual -Wno-unused-parameter 
-Wno-unused-local-typedefs" GNUSED=/usr/local/bin/gsed DISPLAY= verbose=1 
QT_SELECT=qt4 PERL_USE_UNSAFE_INC=1 
XDG_DATA_HOME=/wrkdirs/usr/ports/editors/libreoffice/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/editors/libreoffice/work  
HOME=/wrkdirs/usr/ports/editors/libreoffice/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  -DLDAP_DEPRECATED 
-fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS="-isystem 
/usr/local/include"  LDFLAGS=" -L/usr/local/lib" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -DLDAP_DEPRECATED 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_BINDIR="lib/qt4/bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
QT_QTCHOOSERDIR="etc/xdg/qtchooser"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd12
PYTHON_PYOEXTENSION=pyo
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_SUFFIX=27
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
PYTHON2=""
PYTHON3="@comment
"
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
GNOME:="@comment
"
NOGNOME:=""
OSREL=12.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
PERL_VERSION=5.24.2
PERL_VER=5.24
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.24
DOCSDIR="share/doc/libreoffice"
EXAMPLESDIR="share/examples/libreoffice"
DATADIR="share/libreoffice"
WWWDIR="www/libreoffice"
ETCDIR="etc/libreoffice"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/libreoffice
DOCSDIR=/usr/local/share/doc/libreoffice
EXAMPLESDIR=/usr/local/share/examples/libreoffice
WWWDIR=/usr/local/www/libreoffice
ETCDIR=/usr/local/etc/libreoffice
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=armv6
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=12.0
OSVERSION=1200040
PYTHONBASE=/usr/local
UID=0
_JAVA_OS_LIST_REGEXP=native|linux
_JAVA_VENDOR_LIST_REGEXP=openjdk|oracle|sun
_JAVA_VERSION_LIST_REGEXP=1.6|1.7|1.8|1.6\+|1.7\+|1.8\+
_OSRELEASE=12.0-CURRENT
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
<snip>
The yajl port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port
===>   libreoffice-5.3.5 depends on shared library: librdf.so - found 
(/usr/local/lib/librdf.so)
===>   Returning to build of libreoffice-5.3.5
===>   libreoffice-5.3.5 depends on shared library: libserf-1.so - not found
===>   Installing existing package /packages/All/serf-1.3.9_1.txz
[head-armv6-default-job-07] Installing serf-1.3.9_1...
[head-armv6-default-job-07] Extracting serf-1.3.9_1: .......... done
===>   libreoffice-5.3.5 depends on shared library: libserf-1.so - found 
(/usr/local/lib/libserf-1.so)
===>   Returning to build of libreoffice-5.3.5
===>   libreoffice-5.3.5 depends on shared library: libcups.so - not found
===>   Installing existing package /packages/All/cups-2.2.3.txz
[head-armv6-default-job-07] Installing cups-2.2.3...
[head-armv6-default-job-07] `-- Installing avahi-app-0.6.31_5...
[head-armv6-default-job-07] |   `-- Installing dbus-glib-0.108...
[head-armv6-default-job-07] |   | `-- Installing dbus-1.10.16_1...
===> Creating groups.
Creating group 'messagebus' with gid '556'.
===> Creating users
Creating user 'messagebus' with uid '556'.
[head-armv6-default-job-07] |   | `-- Extracting dbus-1.10.16_1: ......... done
[head-armv6-default-job-07] |   `-- Extracting dbus-glib-0.108: .......... done
[head-armv6-default-job-07] |   `-- Installing gnome_subr-1.0...
[head-armv6-default-job-07] |   `-- Extracting gnome_subr-1.0: . done
[head-armv6-default-job-07] |   `-- Installing gobject-introspection-1.50.0,1...
[head-armv6-default-job-07] |   `-- Extracting gobject-introspection-1.50.0,1: 
.......... done
[head-armv6-default-job-07] |   `-- Installing libdaemon-0.14_1...
[head-armv6-default-job-07] |   `-- Extracting libdaemon-0.14_1: .......... done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[head-armv6-default-job-07] `-- Extracting avahi-app-0.6.31_5: .......... done
[head-armv6-default-job-07] `-- Installing gnutls-3.5.13...
[head-armv6-default-job-07] |   `-- Installing gmp-6.1.2...
[head-armv6-default-job-07] |   `-- Extracting gmp-6.1.2: .......... done
[head-armv6-default-job-07] |   `-- Installing libidn2-2.0.3...
[head-armv6-default-job-07] |   | `-- Installing libunistring-0.9.7...
[head-armv6-default-job-07] |   | `-- Extracting libunistring-0.9.7: .......... 
done
[head-armv6-default-job-07] |   `-- Extracting libidn2-2.0.3: .......... done
[head-armv6-default-job-07] |   `-- Installing libtasn1-4.12...
[head-armv6-default-job-07] |   `-- Extracting libtasn1-4.12: .......... done
[head-armv6-default-job-07] |   `-- Installing nettle-3.3...
[head-armv6-default-job-07] |   `-- Extracting nettle-3.3: .......... done
[head-armv6-default-job-07] |   `-- Installing p11-kit-0.23.7...
[head-armv6-default-job-07] |   `-- Extracting p11-kit-0.23.7: .......... done
[head-armv6-default-job-07] |   `-- Installing trousers-0.3.14_1...
[head-armv6-default-job-07] |   | `-- Installing tpm-emulator-0.7.4_2...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[head-armv6-default-job-07] |   | `-- Extracting tpm-emulator-0.7.4_2: 
......... done
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[head-armv6-default-job-07] |   `-- Extracting trousers-0.3.14_1: .......... 
done
[head-armv6-default-job-07] `-- Extracting gnutls-3.5.13: .......... done
[head-armv6-default-job-07] `-- Installing libpaper-1.1.24.4...
[head-armv6-default-job-07] `-- Extracting libpaper-1.1.24.4: .......... done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[head-armv6-default-job-07] Extracting cups-2.2.3: .......... done
Message from trousers-0.3.14_1:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   libreoffice-5.3.5 depends on shared library: libcups.so - found 
(/usr/local/lib/libcups.so)
===>   Returning to build of libreoffice-5.3.5
===>   libreoffice-5.3.5 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===>   libreoffice-5.3.5 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   libreoffice-5.3.5 depends on shared library: libgdk_pixbuf-2.0.so - 
found (/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   libreoffice-5.3.5 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   libreoffice-5.3.5 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   libreoffice-5.3.5 depends on shared library: libgtk-x11-2.0.so - not 
found
===>   Installing existing package /packages/All/gtk2-2.24.31.txz
[head-armv6-default-job-07] Installing gtk2-2.24.31...
[head-armv6-default-job-07] Extracting gtk2-2.24.31: .......... done
===>   libreoffice-5.3.5 depends on shared library: libgtk-x11-2.0.so - found 
(/usr/local/lib/libgtk-x11-2.0.so)
===>   Returning to build of libreoffice-5.3.5
===>   libreoffice-5.3.5 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===>   libreoffice-5.3.5 depends on shared library: libldap-2.4.so.2 - not found
===>   Installing existing package /packages/All/openldap-client-2.4.45.txz
[head-armv6-default-job-07] Installing openldap-client-2.4.45...
[head-armv6-default-job-07] Extracting openldap-client-2.4.45: .......... done
Message from openldap-client-2.4.45:
************************************************************

The OpenLDAP client package has been successfully installed.

Edit
  /usr/local/etc/openldap/ldap.conf
to change the system-wide client defaults.

Try `man ldap.conf' and visit the OpenLDAP FAQ-O-Matic at
  http://www.OpenLDAP.org/faq/index.cgi?file=3
for more information.

************************************************************
===>   libreoffice-5.3.5 depends on shared library: libldap-2.4.so.2 - found 
(/usr/local/lib/libldap-2.4.so.2)
===>   Returning to build of libreoffice-5.3.5
===>   libreoffice-5.3.5 depends on shared library: libGLEW.so - found 
(/usr/local/lib/libGLEW.so)
===>   libreoffice-5.3.5 depends on shared library: libGLU.so - found 
(/usr/local/lib/libGLU.so)
===>   libreoffice-5.3.5 depends on shared library: libgstreamer-1.0.so - found 
(/usr/local/lib/libgstreamer-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for libreoffice-5.3.5
configure: WARNING: unrecognized options: --with-qt-includes, 
--with-qt-libraries, --with-extra-includes, --with-extra-libs
configure: loading site script /usr/ports/Templates/config.site
********************************************************************
*
*   Running LibreOffice build configuration.
*
********************************************************************

checking build system type... armv6-portbld-freebsd12.0
checking host system type... armv6-portbld-freebsd12.0
checking for product name... LibreOffice
checking for package version... 5.3.5.2
checking for product version... 5.3
checking for grep that handles long lines and -e... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for grep... (cached) /usr/bin/grep
checking for GNU Make... /usr/local/bin/gmake
checking for sed... (cached) /usr/bin/sed
checking whether to use link-time optimization... no
checking the FreeBSD operating system release... found OSVERSION=1200040
checking which thread library to use... -pthread
checking for gcc... /nxb-bin/usr/bin/cc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether /nxb-bin/usr/bin/cc accepts -g... yes
checking for /nxb-bin/usr/bin/cc option to accept ISO C89... none needed
checking for library containing dlsym... none required
checking whether build target is Release Build... yes
checking whether to sign windows build... no
checking for gawk... (cached) /usr/bin/awk
checking for /usr/bin/awk... /usr/bin/awk
checking for bash... /usr/local/bin/bash
checking for GNU or BSD tar... /usr/bin/tar
checking for tar's option to strip components... --strip-components
checking how to build and package galleries... internal src images for desktop
checking for ccache... not found
checking gcc home... 
checking whether to build with Java support... no
checking whether to treat the installation as read-only... no
checking for -Bsymbolic-functions linker support ... found 
checking for -isystem ... yes
checking whether the compiler is actually Clang... yes
checking the Clang version... Clang "4.0.0 (tags/RELEASE_400/final 297347)", 
40000
checking whether /nxb-bin/usr/bin/cc supports -ggdb2... yes
checking whether /nxb-bin/usr/bin/cc supports -finline-limit=0... no
checking whether /nxb-bin/usr/bin/cc supports -fno-inline... yes
checking whether to build with additional debug utilities... no
checking whether to do a debug build... no
checking whether to generate debug information... no
checking for explicit AFLAGS... no
checking for explicit CFLAGS... -O2 -pipe  -DLDAP_DEPRECATED 
-fno-strict-aliasing
checking for explicit CXXFLAGS... -O2 -pipe -DLDAP_DEPRECATED 
-fno-strict-aliasing 
checking for explicit OBJCFLAGS... no
checking for explicit OBJCXXFLAGS... no
checking for explicit LDFLAGS...  -L/usr/local/lib
configure: error: Unsupported host_cpu armv6 for host_os freebsd12.0
===>  Script "configure" failed unexpectedly.
Please report the problem to off...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/editors/libreoffice/work/libreoffice-5.3.5.2/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/editors/libreoffice
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to